/*
 * @Author: wjc
 * @Date: 2024-05-27 11:49:45
 * @LastEditors: wjc
 * @LastEditTime: 2024-05-29 17:03:27
 * @Description:
 */
import { createSSRApp } from 'vue'
import uviewPlus from 'uview-plus'
import 'virtual:uno.css'

import App from './App.vue'

export function createApp() {
  const app = createSSRApp(App)
  app.use(uviewPlus)

  return {
    app,
  }
}
